var category_n_s_string_07_a_b_str_08 =
[
    [ "xhx_ABStrLineSpace:", "category_n_s_string_07_a_b_str_08.html#a72d3171d4d4b98452b8b967550b1a56e", null ],
    [ "xhx_ABStrLineSpace:color:", "category_n_s_string_07_a_b_str_08.html#a17c6429e2835a32800abd6ad9a27a80d", null ],
    [ "xhx_ABStrLineSpace:color:font:", "category_n_s_string_07_a_b_str_08.html#a1abaad199a02bfc4fb52af48137d6d4d", null ],
    [ "xhx_ABStrLineSpace:font:", "category_n_s_string_07_a_b_str_08.html#adbb0b02a6c21a05bdeede872416e8945", null ],
    [ "xhx_ABStrLineSpace:subColor:subFont:subRange:", "category_n_s_string_07_a_b_str_08.html#aec2a81b4850997c638d63aaede8a7b69", null ],
    [ "xhx_ABStrLineSpace:subColor:subRange:", "category_n_s_string_07_a_b_str_08.html#a7f97eeff739e5db58f981b2db7b5d502", null ],
    [ "xhx_ABStrLineSpace:subFont:subRange:", "category_n_s_string_07_a_b_str_08.html#a9f59c6fb5a5d4100f6e07e9e839bc02a", null ],
    [ "xhx_ABStrSpacing:font:aligment:", "category_n_s_string_07_a_b_str_08.html#ab4493558d73d0333cccc8951c7e33755", null ],
    [ "xhx_ABStrStrikethrough", "category_n_s_string_07_a_b_str_08.html#ab23a663cf070f0dfaea8a9c6e9ab50e4", null ],
    [ "xhx_ABStrStrikethroughWithFont:color:", "category_n_s_string_07_a_b_str_08.html#a4785d00e9229070764d5c9113c3dbc36", null ],
    [ "xhx_ABStrSubColor:subFont:subRange:", "category_n_s_string_07_a_b_str_08.html#a49c4e69e5366d73eea24c06acfd52093", null ],
    [ "xhx_ABStrSubColor:subRange:", "category_n_s_string_07_a_b_str_08.html#a31ef0baf8779c206ea4bf647e91b0c59", null ],
    [ "xhx_ABStrSubFont:subRange:", "category_n_s_string_07_a_b_str_08.html#a633be13c62e2f0f332bccc1bde73fcd4", null ],
    [ "xhx_ABStrTextSpace:", "category_n_s_string_07_a_b_str_08.html#a74ece6e91820713b01fb8508ae4af9f4", null ],
    [ "xhx_ABStrTextSpace:color:", "category_n_s_string_07_a_b_str_08.html#ac0ff9309d06c7516c3d3e44e0e4b3916", null ],
    [ "xhx_ABStrTextSpace:color:font:", "category_n_s_string_07_a_b_str_08.html#a5ca0850d0dceb5e10e2eecf6a10ad347", null ],
    [ "xhx_ABStrTextSpace:font:", "category_n_s_string_07_a_b_str_08.html#a6ed95c2ff2bfb70439c4a0c351f4b26a", null ],
    [ "xhx_ABStrTextSpace:subColor:subFont:subRange:", "category_n_s_string_07_a_b_str_08.html#a5ec2b2c65d9b3752462ee0205f22bb07", null ],
    [ "xhx_ABStrTextSpace:subColor:subRange:", "category_n_s_string_07_a_b_str_08.html#a895deb2ec6d9b8f32dd0c49820f055f6", null ],
    [ "xhx_ABStrTextSpace:subFont:subRange:", "category_n_s_string_07_a_b_str_08.html#a8a5599400925048f3c66b014d57fd4b9", null ],
    [ "xhx_ABStrUnderlineSpacing:", "category_n_s_string_07_a_b_str_08.html#a27440c5cd6de077436b6c1b0557cd29f", null ],
    [ "xhx_ABStrUnderlineSpacing:font:color:", "category_n_s_string_07_a_b_str_08.html#aac23d7fda21dc78d81e8c691e71abfcc", null ],
    [ "xhx_ABStrUnderlineSpacing:SubStr:color:", "category_n_s_string_07_a_b_str_08.html#a12606ee380b8c7b2b9f58e6ed3d6d865", null ]
];